Next Generation Emulation banner
1 - 1 of 1 Posts

·
Registered
Joined
·
91 Posts
i have played and completed wildarms 2 using epsxe 1.2.0. if it worked on an earlier version, there is a very good chance that it will work on the newer version too.

as far as i can remember, i had no problems running the game with a generic setting. my hardware is very close to yours except that i have a geforce mx. i'm sure all you need is a little tinking to get the game to run. try the d3d dx7 plugin by pete.

all i did was press nice on the peteogl plugin 1.48. sound null2 1.34
internal cdr9x. hope that helped.
 
1 - 1 of 1 Posts
Top